[Desktop Entry]
Encoding=UTF-8
Name=Moria
Name[ar]=موريا
Name[bn]=মোরিয়া
Name[eo]=Morio
Name[fa]=موریا
Name[hi]=मोरिया
Name[lo]=Moria into Angband and de
Name[mn]=Мория
Name[pa]=ਮੋਰੀਆ
Name[ru]=Мория
Name[sr]=Морија
Name[sr@Latn]=Morija
Name[ta]=மோரியா
Name[tg]=Мория
Name[uk]=Морія
Comment=Dive into Moria and defeat the Balrog
Comment[af]=Duik binnein Moria en oorwin die Balrog
Comment[ar]=اندمج في عالم موريا وحاول أن تهزم بالروج
Comment[bg]=Гмурнете се в Moria и победете Balrog
Comment[bn]=মোরিয়ায় ঢুকে বালরগ-কে হারান
Comment[bs]=Zaronite u Moriu i pobjedite Balroga
Comment[ca]=Endinsseu-vos a Moria i derroteu a Balrog
Comment[cs]=Vnikněte do Morie a porazte Balroga
Comment[cy]=Neidiwch i mewn i Moria a threchwch y Balrog
Comment[da]=Dyk ned i Moria og overvind Balrog
Comment[de]=Tauchen Sie ein in Moria und besiegen Sie den Balrog
Comment[el]=Καταδυθείτε στο Moria και νικήστε τον Balrog
Comment[eo]=Eniru Morion kaj defiu la Balrogon
Comment[es]=Sumérjase en Moria y derrote a Balrog
Comment[et]=Moriasse minek ja Balrogi hävitamine
Comment[eu]=Murgil zaitez Morian eta garai ezazu Balrog
Comment[fa]=یورش به موریا و شکست بَِِلراگ
Comment[fi]=Sukella Moriaan ja voita Balrog
Comment[fr]=Osez pénétrer dans la Moria pour vaincre le Balrog
Comment[fy]=Dûk yn Moria en ferslach de Balrog
Comment[gl]=Conduza en Moria e destrúa o Balrog
Comment[he]= שחק ב־Moria ונצח את הבאלרוג
Comment[hi]=मोरिया में गोता लगाएँ और मॉरगोथ को हराएँ
Comment[hr]=Uskočite u Moriju i pobijedite Balroga
Comment[hsb]=Dźiće do Morije a dobudźće přećiwo Balrogej
Comment[hu]=Be kell hatolni Moriába és le kell győzni Balrogot
Comment[is]=Stökktu í Moria og sigraðu Balrog
Comment[it]=Tuffati dentro Moria e sconfiggi il Balrog
Comment[ja]=Moriaに行きBalrogを倒してくる
Comment[lo]=Dive into Moria and Defeat the Balrog
Comment[lt]=Pasinerk į Moria ir nugalėk Balrog
Comment[lv]=Ienirst Morijā un sakaut Balrogu
Comment[mk]=Нурни во Морија и победи го Балрог
Comment[mn]=Мориа доогуур шургаж Балрогийг ял
Comment[mt]=Idħol ġo Moria u egħleb lill-Balrog
Comment[nb]=Reis inn i Moria og kjemp mot Balrogen
Comment[nds]=Gah na Moria rin un dwing den Balrog daal
Comment[nl]=Duik in Moria en versla de Balrog
Comment[nn]=Reis inn i Moria og kjemp mot Balrogen
Comment[nso]=Thinyetsa kago Moria gomme o fenye Balrog
Comment[pa]=ਮੋਰੀਆ ਵਿੱਚੋਂ ਡੀਵਿ ਅਤੇ ਬਾਲਰੋਗ ਹਾਰ
Comment[pl]=Wkrocz do Morii i pokonaj Balroga
Comment[pt]=Mergulhe em Moria e enfrente o Balrog
Comment[pt_BR]=Salte dentro de Moria e derrote Balrog
Comment[ro]=Intră în Moria şi învinge-l pe Balrog
Comment[ru]=Отправьтесь в Морию и победите Барлога
Comment[se]=Mátkkuš Moriaii ja heaibbu Balrogain
Comment[sk]=Vpadnite do Morie a porazte Balroga
Comment[sl]=Poglobite se v Morio in premagajte Balroga
Comment[sr]=Зароните у Морију и поразите Балрога
Comment[sr@Latn]=Zaronite u Moriju i porazite Balroga
Comment[ss]=Zubela ku Moria bese uncoba i-Balrog
Comment[sv]=Nedstig i Moria och besegra Balrogen
Comment[ta]=மோரியாவில் குதித்து பால்ராக்கை தோற்கடிக்கவும்.
Comment[tg]=Ба Мория ҷониб шавед ва Барлогро ғолиб шавед
Comment[tr]=Moria'ya dalıp Balrog'u mağlub edin
Comment[uk]=Пірніть у Морію та переможіть Барлога
Comment[uz]=Мориага бориб Балрогни енгиб чиқинг
Comment[ven]=Fhufhelani kha Moria ni fhenye Balrog
Comment[vi]=Lặn xuống Moria và đánh bại Balrog
Comment[zh_CN]=潜入 Moria 并击败 Balrog
Comment[zh_TW]=進入 Moria 並打敗 Balrog
Comment[zu]=Gxumela kwi-Moria ebese uhlula i-Balrog
Exec=moria
Terminal=true
Type=Application
